Subject: Results of STRAW-POLL (fwd)

From: Bernie Roehl <[email-masked]>
Date: Wed, 30 Oct 91 7:11:44 EST

> Several people suggested that people simply begin posting to
> sci.virtual-worlds and not create a new newsgroup...
> 
> Several others suggested not moving the mailing-list because
> they don't have access to the Usenet newsgroups...

I would suggest that any newsgroup we set up be bi-directionally gatewayed
to the existing glove-list, so that people in the mailing-list-only
situation can still participate fully in the discussion.  (No, I'm not
in that situation myself... I just would hate to lose any of the contributors
to the list).

Software exists to do the gatewaying.

> 	whether or not to moderate it is still unclear.

Bear in mind that (a) moderation means tedious work for someone, and
(b) it makes the list sluggish.

-- 
	Bernie Roehl, University of Waterloo Electrical Engineering Dept
	Mail: [email-masked] OR [email-masked]
	BangPath: watmath!sunee!broehl
	Voice:  (519) 885-1211 x 2607 [work]

---

From: J Eric Townsend <jet>
Date: Wed, 30 Oct 91 10:49:22 CST

>Software exists to do the gatewaying.

Oh really?  Where can I get a copy?

>(b) it makes the list sluggish.

However, it filters out the non-glove stuff that has caused at least
6-8 people to drop off the list.

If somebody could point me to moderation software, I'd be very happy to
moderate this list and/or a newsgroup.

However, I still think that comp.periphs.glove is the logical place for
the group.  It's a peripheral, and there's a peripheral heirarchy. Let
the discussion of the ethics of teledildonics and presidential campaigns
stay in sci.v-w.

If not that, how about:
comp.virtual.glove
comp.virtual.goggles
comp.virtual.mouse (for flying meeces)
comp.virtual.rendering
 etc etc etc

-- 
J. Eric Townsend - [email-masked] - Systems Wrangler, UH Dept of Mathematics
vox: (713) 749-2126  '91 CB750, DoD# 0378, TMRA# 27834  AMA# I-forget
PowerGlove mailing list: [email-masked]
"allow users to create more impactful documents" -- from an Apple press release

---

From: [email-masked] (John D Beutel)
Date: Wed, 30 Oct 91 12:32:26 EST

> in that situation myself... I just would hate to lose any of the contributors

True.  However, the newsgroup we make should be for more than
just the glove.  I'm really interested in implementing graphic techniques
(altho not VGA), eyephones, MUDs, VR operating systems, etc...
Eric has mentioned that he doesn't really want all that stuff
on the glove-list, so maybe someone should make another
mailing list for the other-than-glove stuff?

> Software exists to do the gatewaying.

Does anyone know where this software is?

> (b) it makes the list sluggish.

I agree.  Plus, I don't like to lose the feeling of autonomy.

--
J. David Beutel  11011011  [email-masked]  "I am, therefore I am."

---

From: Joan Eslinger <[email-masked]>
Date: Wed, 30 Oct 91 10:10:47 PST

Since there are some folks interested in just the glove traffic, if we
go with a broader-based newsgroup like "comp.virtual.tech" we could
adopt a convention of putting a keyword in the title so everyone can use
auto-kill / auto-select features in their news readers to see just the
stuff they're interested in;

	Subject: (GLOVE) Amiga hi-res code available

	Subject: (GLASSES) Source for SEGA and X-Specs in Australia

	Subject: (3D-GRAPHICS) (GLOVE) 3-d drawing application using glove

and so on. Could be tough to enforce without a moderator, but it might work.

---

From: J Eric Townsend <jet>
Date: Wed, 30 Oct 91 12:35:44 CST

>just the glove.  I'm really interested in implementing graphic techniques

Then why not have a newsgroup for what you're discussing *and* a
series of technical newsgroups for the devices themselves.  Again,

comp.virtual.homebrew
comp.virtual.talk
comp.virtual.glove
comp.virtual.goggles
 .. etc etc etc ..

>(altho not VGA),

Nyuk

>mailing list for the other-than-glove stuff?

Subdividing into specific topics makes things much easier for the
non-engrossed-in-the-subject.  Look at comp.sys.amiga.*.  Total
posting is *up*, and there's a lot of discussion about specific
ideas as opposed to everybody fighting in one newsgroup.  (And
it gets the "This is a stupid idea" people out of the technical
groups, usually.)